Loading...

知识中心


支持 ePolicy Orchestrator 的平台、环境和操作系统
技术文章 ID:   KB51569
上次修改时间:  2018/09/28
已评级:


环境

McAfee ePolicy Orchestrator (ePO) 5.x

摘要

随着 Microsoft 发布新的操作系统或 Service Pack,原先的产品手册可能无法反映对这些平台的当前支持策略。 以下大部分信息都在产品安装手册和 Readme.txt 文件中提供。 但是,有些信息仅在知识库中发布的产品管理声明中提供。

下表详细列出了支持在 Windows 工作站和服务器操作系统上使用的 McAfee 产品。 由于大多数客户会在最新 Service Pack 发布不久后就升级到这些版本,因此下面仅列出最新的版本。

本文的最近更新:
日期 更新
2018 年 8 月 20 日 已添加:
  • “版本信息”部分的新表(支持的最低扩展版本)。
  • 添加了新的主要部分以涵盖 ePO Pre-Install Auditor (PIA) 工具。
2018 年 8 月 14 日 已添加:
  • ePO 5.10 详细信息。
  • ePO 5.9.1 和 5.3.3 修补程序 1248224
  • ePO 5.9.1、5.9.0、5.3.3、5.3.2、5.3.1、5.3.0 修补程序 1241557
  • 新的受支持语言表。
  • 新的“升级和迁移”部分
  • 已将详细信息从 KB86693 汇总到本文。
注意:McAfee 更新以前被称为补丁。
要在本文更新时收到电子邮件通知,请单击页面右侧的订购。 您必须登录后才能订购。


目录
单击您要查看的部分以将其展开:

产品版本 内部版本 发行
说明
发行日期 寿命终止
日期 (EOL)
ePO 5.10.0 (GA) 5.10.2408 PD27627 2018 年 8 月 14 日 -
ePO 5.9.1 和 5.3.3
修补程序 1248224 (HF1248224)
暂缺 PD27910 2018 年 8 月 14 日 -
ePO 5.9.1、5.9.0、5.3.3、5.3.2、5.3.1、5.3.0
修补程序 1241557 (HF1241557)
暂缺 PD27906 2018 年 8 月 7 日 -
ePO 5.9.1、5.3.3
修补程序 1225856 (HF1225856)
暂缺 PD27541 2018 年 2 月 20 日 -
ePO 5.9.1
修补程序 1226775 (HF1226775)
暂缺 PD27530 2018 年 2 月 15 日 -
ePO 5.9.1 修补程序 1222593 (HF1222593) 5.9.1.270 PD27497 2018 年 1 月 31 日 -
ePO 5.9.1 (GA) 5.9.1.251 PD27290 2017 年 11 月 30 日 -
ePO 5.9.0、5.3.2、5.3.1、5.1.3
修补程序 1205305 (HF1205305)
暂缺 PD27345 2017 年 11 月 16 日 -
ePO 5.9.0、5.3.2、5.3.1、5.1.3
修补程序 1202868 (HF1202868)
暂缺 PD27195 2017 年 7 月 27 日 -
ePO 5.9.0
修补程序 1193951 (HF1193951)
暂缺 PD27089 2017 年 5 月 18 日 -
ePO 5.9.0 (GA) 5.9.0.732 PD26913 2017 年 3 月 15 日 -
ePO 5.3.3 修补程序 1230649 (HF1230649) 暂缺 PD27625 2018 年 3 月 14 日 2019 年 3 月 31 日
ePO 5.3.3 修补程序 1221099 (HF1221099) 暂缺 PD27418 2017 年 12 月 20 日
ePO 5.3.3 (GA) 5.3.3.279 PD27196 2017 年 9 月 12 日
ePO 5.3.2 修补程序 1193123 暂缺 PD27088 2017 年 5 月 18 日
ePO 5.3.2 修补程序 1185471 暂缺 PD26932 2017 年 3 月 14 日
ePO 5.3.2 修补程序 1167013 (HF1167013) 暂缺 PD26879 2017 年 2 月 1 日
ePO 5.3.2 (GA) 5.3.2.156 PD26542 2016 年 6 月 16 日
ePO 5.3.1 修补程序 1194398 (HF1194398) 暂缺 PD27087 2017 年 5 月 18 日
ePO 5.3.1 修补程序 1179709 (HF1179709) 暂缺 PD26878 2017 年 2 月 1 日
ePO 5.3.1 (GA) 5.3.1.188 PD26103 2015 年 9 月 28 日
ePO 5.3.0 (GA) 5.3.0.400 PD25505 2015 年 5 月 19 日
ePO 5.1.3 (GA) 5.1.3.188 暂缺 2015 年 10 月 6 日 2017 年 12 月 31 日
ePO 5.1.2 (GA) 5.1.2.348 暂缺 2015 年 6 月 4 日
ePO 5.1.1 修补程序 1 5.1.2.347 暂缺 2014 年 10 月 29 日
ePO 5.1.1 (GA) 5.1.1.357 暂缺 2014 年 7 月 31 日
ePO 5.1.0 修补程序 1 5.1.0.522 暂缺 2014 年 1 月 30 日
ePO 5.1.0(重制版) 5.1.0.509 暂缺 2013 年 11 月 7 日
ePO 5.0.1 1 (GA) 5.0.1.228 暂缺 2013 年 7 月 31 日
PO 5.0 (GA) 5.0.0.1160 暂缺 2013 年 3 月 25 日
GA = 公开发布
n/a = 暂缺

支持的最低扩展版本:
产品版本 文章
ePO 5.10.0 KB90383
ePO 5.9.0 KB87142
Microsoft 操作系统 ePO
5.9.0

5.9.1
5.10.0
ePO
5.3
Microsoft Windows Server 2016 4 3
Microsoft Windows Server 2012 R2
(标准版和数据中心版)
Microsoft Windows Server 2012
(标准版和数据中心版)
Microsoft Windows Server 2008 Release 2(64 位)
(标准版、企业版和数据中心版)
2
Microsoft Windows Server 2008(64 位)
(标准版、企业版和数据中心版)
1
Microsoft Windows Server 2008(32 位)
(标准版、企业版和数据中心版)
Microsoft Windows 2003 Storage Server
Microsoft Windows Server 2003 Release 2(32 位)
Microsoft Windows Server 2003 Release 2(64 位)
Microsoft Windows Server 2003(32 位)
Microsoft Windows Server 2003(64 位)
Microsoft Windows 2003 Web
1 需要 Windows Server 2008 Service Pack 2 或更高版本。
2 需要 Windows Server 2008 Release 2、Service Pack 1 或更高版本。
3 对 Windows 2016 的支持在 ePO 5.3.3 中引入。 以前版本的 ePO 5.3.x 不支持 Windows 2016。
4 Storage Spaces Direct 适用于 Windows Server 2016。 ePO 5.9.0 及更高版本支持带故障转移群集的 Storage Spaces Direct 功能。
有关详细信息,请参阅:


注意:
  • 群集支持
    ePO 通过 Microsoft Cluster Server (MSCS) 软件为服务器群集提供高可用性。 此外,McAfee 支持将 ePO 数据库自身存储在 SQL 群集实例上的 ePO 安装。 对 SQL 数据库服务器的群集化在 SQL Server 级别进行,而且并不特定于 ePO 数据库。 有关如何配置 SQL 数据库群集的详细信息,请参阅 SQL Server 联机丛书中的文档。
  • 64 位硬件支持
    ePO 仅支持使用 x86 或 x64 兼容体系结构的处理器。 Itanium 处理器使用 IA64 体系结构,受支持。
  • 远程代理处理程序
    对于 ePO 5.3.x,远程代理处理程序可安装在受支持操作系统的 32 位或 64 位版本上。
  • Microsoft Windows Server Core
    ePO 安装在 Windows Server Core 上受支持,因为 ePO 需要安装和运行图形用户界面。
  • Microsoft Windows Small Business Server (SBS) 支持
    ePO 版本 5.x 及更高版本软件只在包含 ePO 支持平台(如 SQL 版本和操作系统等)的 Microsoft Windows Small Business Server 套件上受支持。
    示例 - 对于 SBS 支持:
    Windows SBS 2011 是一款包含 Windows Server 2008 R2 Standard、Exchange、SQL 以及其他软件包和改进的套件。 有关详细信息,请参阅 Microsoft 技术说明,网址为 http://technet.microsoft.com/library/gg508696.aspx

    由于 ePO 支持 Windows 2008 R2 操作系统,因此 ePO 5.x 及更高版本在运行 Windows SBS 2011 的平台上受支持

返回顶部
McAfee ePO 支持任何虚拟解决方案,且假定满足以下条件:
  • ePO 支持虚拟化操作系统。
  • 虚拟化解决方案是由虚拟化解决方案供应商提供的受支持解决方案,这意味着解决方案并不是达到寿命期限、测试版或以其他形式不受支持的虚拟化解决方案。
  • 虚拟化解决方案支持被虚拟化的操作系统。 可通过查看虚拟化解决方案的文档来确认是否支持操作系统。
  • 操作系统供应商 Microsoft 支持在虚拟化解决方案上虚拟化的操作系统。

    有关 Microsoft 已验证/支持的虚拟化解决方案的列表,请参阅:

    https://www.windowsservercatalog.com/results.aspx?&bCatID=1521&cpID=0&avc=0&ava=0&avq=0&OR=1&PGS=25
注意:此信息替代在早于且包括 ePO 5.9.0 手册的任何 ePO 安装或产品手册中发布的信息。
0
1
2
浏览器 ePO
5.10.0
2
ePO
5.9.x
ePO
5.3.x
Safari 10 及更高版本(在 Mac OS X 上)
Safari 6.0 到 9.0(在 Mac OS X 上)
Chrome 51 和更高版本
Chrome 17 – 50
Microsoft Edge 1 1
Microsoft Internet Explorer 11 及更高版本
Microsoft Internet Explorer 9.0 和 10
Firefox 45 和更高版本
Mozilla Firefox 10.0 - 44.0
1 有关 Microsoft Edge 的其他详细信息,请参阅 KB85265
2 ePO 5.10 需要在浏览器上启用 TLS 1.2 支持。
3
4
5
6
Microsoft SQL ePO
5.10
ePO
5.9.0

ePO
5.3.0
SQL Server 2017 Express
SQL Server 2017 3
SQL Server 2016 Express 2
SQL Server 2016 2
SQL Server 2014 Express
SQL Server 2014
SQL Server 2012 Express
SQL Server 2012
SQL Server 2008 R2 Express
SQL Server 2008 R2
SQL Server 2008 Express 1 1
SQL Server 2008 1 1
SQL Server 2005 Express
SQL Server 2005
1 ePO 5.x 需要 SQL Server 2008 Service Pack 1 或更高版本。
2 对 SQL 2016 的支持在 ePO 5.3.3 中引入。 以前版本的 ePO 5.3.x 不支持 SQL 2016。
3 对 SQL 2017 的支持在 ePO 5.9.1 中引入。 以前版本的 ePO(包括 ePO 5.9.0)不支持 SQL 2017。
7
8
9

常规升级内容:
  • KB90825 - 在 McAfee ePolicy Orchestrator 5.10 中引入的迁移增强功能。
  • KB71825 - 有关已知问题的 ePolicy Orchestrator 安装和升级核对清单
  • KB52634 - 如何确定安装哪个 ePO 更新。

支持的升级路径:
升级
起始
版本
升级到 ePO 版本
5.10 5.9.1 5.9.0 5.3.3 5.3.2 5.3.1 5.3.0 5.1.3 5.1.2 5.1.1
5.9.1 受支持 暂缺 暂缺 暂缺 暂缺 暂缺 暂缺 暂缺 暂缺 暂缺
5.9.0 受支持 受支持 暂缺 暂缺 暂缺 暂缺 暂缺 暂缺 暂缺 暂缺
5.3.3 受支持 受支持 已阻止 暂缺 暂缺 暂缺 暂缺 暂缺 暂缺 暂缺
5.3.2 受支持 受支持 受支持 受支持 暂缺 暂缺 暂缺 暂缺 暂缺 暂缺
5.3.1 受支持 受支持 受支持 受支持 受支持 暂缺 暂缺 暂缺 暂缺 暂缺
5.3.0 已阻止 已阻止 已阻止 已阻止 受支持 受支持 暂缺 暂缺 暂缺 暂缺
5.1.3 (EOL) 受支持 受支持 受支持 受支持 受支持 受支持 暂缺 暂缺 暂缺 暂缺
5.1.2 (EOL) 已阻止 已阻止 已阻止 受支持 受支持 受支持 暂缺 受支持 暂缺 暂缺
5.1.1 (EOL) 已阻止 已阻止 已阻止 受支持 受支持 受支持 受支持 受支持 受支持 暂缺
5.1.0 (EOL) 已阻止 已阻止 已阻止 受支持 受支持 受支持 受支持 受支持 已阻止 受支持

n/a - 暂缺

McAfee 产品软件、升级、维护版本及文档均可从产品下载站点 (http://www.mcafee.com/us/downloads/downloads.aspx) 获取。

注意:您需要提供有效的授权号才能进行访问。 KB56057 为您提供有关产品下载站点的其他信息以及获取某些产品的其他位置。
0
1
2


ePO 5.10 支持的语言:
英语
葡萄牙语(巴西)
中文(简体)
中文(繁体)
法语
德语
意大利语
日语
韩语
俄语
西班牙语
土耳其语

5.9.x 和 5.3.x 支持的语言:
英语
葡萄牙语(巴西)
中文(简体)
中文(繁体)
丹麦语1
荷兰语1
芬兰语1
法语
德语
意大利语
日语
韩语
挪威语1
葡萄牙语-伊比利亚语1
俄语
西班牙语
瑞典语1
土耳其语
1 在 ePO 5.10 中已删除这些支持的语言。
3 4
5

ePO Pre-Install Auditor (PIA) 工具

要查看所有 PIA 已知问题,请参阅 KB88906
产品版本 发行说明
PIA 3.1.0 1 PD27907
PIA 2.0.0 PD26929
1 默认情况下,ePO 5.10 安装程序已构建 PIA 3.10 工具。

6
7

以前的文档 ID

614048、KB86693、KB59938

免责声明

本文内容源于英文。如果英文内容与其翻译内容之间存在差异,应始终以英文内容为准。本文部分内容是使用 Microsoft 的机器翻译技术进行翻译的。

对此文档进行评级

Beta Translate with

Select a desired language below to translate this page.